import React, { Component } from 'react';
import CommonContainer from './../common/commonContainer/index';
import TreasureRank from './rank';
import TeamInfo from './team'
import Prizes from "@components/activity/newyear-2019/common/prizes"
import UserBulletScreen from "@components/activity/newyear-2019/common/user-bullet-screen"

class TreasureBox extends Component {
  render() {
    return (
      <CommonContainer id="year-treasure">
        <Prizes showSystemNotices={true}/>
        <UserBulletScreen/>
        <TeamInfo />
        <TreasureRank />
      </CommonContainer>
    )
  }
}

export default TreasureBox;
